using System;
namespace Stat.Web
{
    /// <summary>
    /// 
    /// </summary>
    public partial class stat : System.Web.UI.Page
    {
        /// <summary>
        /// 
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        protected void Page_Load(object sender, EventArgs e)
        {
            Response.Cache.SetExpires(DateTime.Now.AddSeconds(-1));
            int webid = 0;
            //
            try
            {
                webid = Convert.ToInt32(Request["id"]);
            }
            catch (Exception)
            {
                return;
            }
            //
            BLL.Common.Show(webid, Request["s"]);
        }
    }
}
